Subject: Re: Urgent

From: "Jyotheeswara Rao Kurma" <[email-masked]>
Date: Mon, 06 Aug 2001 17:58:30 +0500

Small Check :

  TTL of multicast packet can be a possible  problem for you.
   set it to some value greater than zero.

Thanks,
Jyotheesh

--------------------------------------------------------------------
Every moment is a golden one for him who has the vision to recognize it 
as such. 
-- Henry Miller 

----- Original Message -----
From: tapabrata <[email-masked]>
Date: Monday, August 6, 2001 6:37 pm
Subject: Urgent

> hi all,
> I desparately need some help. I am working with pim-sm 2.1.0-
> alpha28 in
> my machine.
> I have downloaded it from the ftp site
>  ftp ://catarina.usc.edu/pub/pim/pimd  and followed the procedures
> given README
> to compile it I am working in linux.  I have compilled the linux 
> kernelenabling Multicasting
>  routing option . I have also enabled PIM-SM-V2 option.
>   I am working in Linux
>   Now I have simulated the following topology
> 
> 
>                        ________
>                        |                 |
>                        |    ANVL|
>                         ------
>                               |  DIface-1
>                               |
>                        ------
>                        |                  |
>                        |     DUT   |
>                        |                  |
>                         ----
>                                 |
>                                 |   DIface-2
>                          _________
>                          |                     |
>                          |    ANVL    |
>                          |_________|
> 
> I  have simulated  ANVL in the two interfaces . From DIface-2 we are
> sending IGMP-V2
> report message for a particular group. DUT is sending  (*,G) join
> message on
> DIface-1 almost immediately.  But then we are sending a multicast data
> packet
> from DIface-1 .It is not  forwarded on DIface-2.  In the log of 
> pimd  I
> found olist  is calculated
> correctly But data packet is not forwarded .
>          Will i send pimd.conf ?
>           Is the data packet forwarding not implemented in this alpha
> product?
> 
> 
> 
> 
>